#extras a.cow { /* Top-right menu access */
	background:url(../images/icons.png) -105px 0 !important;
}

#cow-sidepane {
	padding: 10px 0px 10px 10px;
	display: none;
	z-index: 999999;
	width: 360px; 
	height: 100%;
	position: fixed;
	top: 0px;
	right: 0px;
	background-color: #eee;
	border-left: 1px solid #aaa;
}
#cow-sidepane.active {
	display: block !important;
}
.cow-sidepane-control {
	height: 40px;
}

.cow-sidepane-scrollable {
	overflow-y: scroll;
	height: calc(100% - 40px);
}
.cow-sidepane-scrollable hr {
	margin: 10px 0px 10px 0px;
}

.cow-icon-sample {
	display: inline-block;
	background-color: #1c7698;
	border-radius: 13px;
	font-size: .8em;
	margin-left: 5px;
}
.cow-icon-sample img {
	height: 22px;
	width: 22px;
	vertical-align: bottom;
	cursor: pointer;
}
.cow-icon-fade {
	opacity: 0.50;
	filter: alpha(opacity=50);
}

.cow-instance-tr-deleted td {
	display: none;
}

.cow-form-similar .highlight-focused {
	background-color: #e2e3ff;
}

.cow-form-similar label {
	color: rgb(33, 37, 41);
	display: inline-block;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 8px;
	text-align: left;
	padding-left: 0px;
}
.cow-form-similar h4 {
	color: rgb(33, 37, 41);
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 24px;
	font-weight: 500;
	line-height: 28.8px;
	margin-bottom: 8px;
	margin-top: 0px;
	text-align: left
}

.cow-comment-container label {
	font-family: monospace;
	font-size: .8em;
	font-weight: bold;
	color: #666;
	margin-bottom: 3px;
}

.cow-comment-container label a {
	display: none;
}

.cow-comment-container:hover label a {
	display: inline;
}

.cow-comment-file-container {
	position: relative;
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 5px;
	border: 1px solid #777;
}

.cow-comment-file-container img {
	width: 98px;
	height: 98px;
	object-fit: cover;
}

.cow-comment-file-container label {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 25px;
	margin: 0px;
	background-color: #ccc;
	text-align: center;
}

.cow-comment-file-container input[type="checkbox"] {
	width: 15px;
	height: 15px;
}